version: 0.2.9
files:
  - url: TeamChat Setup 0.2.9.exe
    sha512: nhQXVs8y/Cd4+uSOdyLbIeej8AHN0IAR5rOXUys016PB9aCTsiV/W//NQTVAiSy1J895Z14oA+OO4hEAa14D2A==
    size: 123024185
path: TeamChat Setup 0.2.9.exe
sha512: nhQXVs8y/Cd4+uSOdyLbIeej8AHN0IAR5rOXUys016PB9aCTsiV/W//NQTVAiSy1J895Z14oA+OO4hEAa14D2A==
releaseDate: '2023-10-23T19:47:30.564Z'
